@charset "utf-8";
/* CSS Document */
.di_wrap{font-size:0}
.di_wrap > li{display:inline-block; *display:inline; zoom:1; vertical-align:top; font-size:16px; font-size:1rem;}
.di_wrap > li > a,
.di_wrap > li > .in{ display:block}

.fl_wrap{ *zoom:1;}
.fl_wrap:after{ content:""; display:block; clear:both;}
.fl_wrap > *     { float:left;}
.fl_wrap > .left { float:left;}
.fl_wrap > .right{ float:right;}
.fl_wrap > * > .in{ display:block;}

.fl_wrap > li{ float:left}
.fl_wrap > li > a:not(.va),
.fl_wrap > li > .in{ display:block}
.fl_wrap::after{ content:""; display:block; clear:both}

.va_wrap{ display:block; text-align:center; white-space: nowrap}
.va_wrap:before{ content:""; display:inline-block; *display:inline; zoom:1; vertical-align:middle; width:0; height:100%}
.va{display:inline-block; *display:inline; zoom:1; vertical-align:middle; max-width:100%; height:auto; white-space:normal}
.va_wrap img{vertical-align:middle; display:inline-block; *display:inline; zoom:1; max-width:100%; max-height:100%}

.al{ text-align: left !important;}
.ac{ text-align: center !important;}
.ar{ text-align: right !important;}

.vt{ vertical-align:top !important;}
.vm{ vertical-align:middle !important;}
.vb{ vertical-align:bottom !important;}

.fl{ float:left !important;}
.fr{ float:right !important;}
.cl{ clear:both !important; display:block}
.oh{ overflow:hidden !important;}

.pr{ position:relative; z-index:inherit}
.pa{ position:absolute; left:0; top:0; width:100%; height:100%}
.pa100{ position:absolute; left:0; top:0; width:100%; height:100%}
.di{display:inline}
.db{ display:block !important;}
.dn{ display:none !important;}

.click{ cursor:pointer;}
.cutstr {text-overflow : ellipsis;overflow : hidden;white-space : nowrap; display:block; width:100%}

.flex{ display:flex; box-sizing:border-box; min-width:0;}
.flex > *{ box-sizing:border-box; min-width:0;}
.flex.di{ display:inline-flex;}
.flex.wrap{ flex-wrap:wrap}
.flex.col{ flex-direction:column}
.flex.col > *{ width:100%; box-sizing:border-box}
.flex.space{ justify-content: space-between}
.flex.vspace{ align-content:space-between}
.flex.hc{ justify-content:center}
.flex.hr{ justify-content:flex-end}
.flex.vt{ align-content:flex-start; align-items:flex-start}
.flex.vc{ align-content:center; align-items:center}
.flex.vb{ align-content:flex-end; align-items:flex-end}
.flex .mgL{ margin-left:auto}
.flex .mgR{ margin-right:auto}
.flex .mgT{ margin-top:auto}
.flex .grow{ flex:1 1 0%; min-width:0}
.flex .fix{ flex:0 0 auto}
.flex.fc{ justify-content:center; align-items:center}

.resize{ display:block; height:0; padding-bottom:56.25%; position:relative}
.resize svg{ position:absolute; width:100%; height:100%; left:0; top:0}
.resize .re{ position:absolute; left:0; top:0; width:100%; height:100%}
.resize.s1{ padding-bottom:100%}
.resize.s2{ padding-bottom:66.66%;}
.resize.s3{ padding-bottom:75%;}
.resize.s4{ padding-bottom:140%;}
.resize.s5{ padding-bottom:145%;}
.row1{ line-height:1.25em; height:1.375em; overflow:hidden}
.row2{ line-height:1.375em; height:2.75em; overflow:hidden}
.row2.max{ height:auto; max-height:2.75em}
.row3{ line-height:1.375em; height:4.125em; overflow:hidden}
.row3.max{ height:auto; max-height:4.125em}

.c_point{ color:#283a7d !important}
.c_point2{ color:#d02428 !important}
.c_red{ color: #e34e38 !important}
.c_black{ color:#000 !important}
.c_gray{ color:#999 !important}
.c_white{ color:#fff !important}

.bgfix{background-repeat:no-repeat; background-position:center center; background-size:cover;}
.bgfix.ct{ background-size:contain}
.bgfix.fx {background-attachment:fixed;}
.pre{white-space:pre-wrap;}

.loader_wrap{ position: fixed; left:0; top:0; width:100vw; height:100vh; z-index:10000; background:rgba(255,255,255,.5); display:flex; justify-content:center; align-items:center}
.load .loader_wrap{ display:none}
.loader{animation: rotate 1s infinite; height: 50px; width: 50px;}
.loader:before,
.loader:after{ border-radius: 50%; content: ''; display: block; height: 20px; width: 20px;}
.loader:before{ animation: ball1 1s infinite; background-color: #cb2025; box-shadow: 30px 0 0 #f8b334; margin-bottom: 10px;}
.loader:after{ animation: ball2 1s infinite; background-color: #00a096; box-shadow: 30px 0 0 #97bf0d;}
@keyframes rotate {
0% { transform: rotate(0deg) scale(0.8);}
50% { transform: rotate(360deg) scale(1.2);}
100% { transform: rotate(720deg) scale(0.8);}
}
@keyframes ball1 {
0% { box-shadow: 30px 0 0 #f8b334;}
50% { box-shadow: 0 0 0 #f8b334; margin-bottom: 0; transform: translate(15px,15px); }
100% { box-shadow: 30px 0 0 #f8b334; margin-bottom: 10px;}
}
@keyframes ball2 {
0% { box-shadow: 30px 0 0 #97bf0d;}
50% { box-shadow: 0 0 0 #97bf0d; margin-top: -20px; transform: translate(15px,15px);}
100% { box-shadow: 30px 0 0 #97bf0d; margin-top: 0;}
}

/*board*/
.board_st{ table-layout:fixed}
.prod_view_con .board_st{ font-size:.875em}
.pop .board_st{ border-top-width:1px}
.board_st th,
.board_st td{ padding:1em; border-bottom:1px solid #ddd}
.board_st th{ color:#111}
.board_st td{ color:#777}
.board_st a{ color:#111}
.board_st a:hover{ text-decoration:underline}

.board_st.list th{ border-top:2px solid #283a7d; font-weight:500}
.board_st.list td{ text-align:center; padding:1em 1em}
.board_st.list td.w_tit{ text-align:left;}
.board_st.list td.w_tit > a{ display:block; text-overflow:ellipsis; white-space:nowrap; overflow:hidden}

.board_st.list.notice td{ background: #f5f5f5; color:#111}
.board_st.list.reply td{ background:#f9f9f9;}

.board_st tr:hover td > a > i{ position:relative}
.board_st tr:hover td > a > i:after{ content:""; position:absolute; left:0; bottom:0; width:100%; height:1px; background:#333}

.board_st.write{ border-top:1px solid #333}
.board_st.write th,
.board_st.write td{ height:3em; padding:.75em 2em}
.board_st.write th{ text-align:left}

.board_st.write.st1{ border-top:none; font-size:.813em}
.board_st.write.st1 th,
.board_st.write.st1 td{ height:2em; padding:.5em 1.5em; border:1px solid #ddd; text-align:left}

.board_st.write caption{ text-align:left; font-size:1.375em; font-weight:500; color:#313232; padding-bottom:.5em}

.board_view_top,
.board_view_middle,
.board_view_bottom{}
.board_view_top{ }
/*.board_view_top .tit{ padding:1.5em; font-weight:500; border-top:2px solid #666; text-align:center; border-bottom:1px dashed #aaa; font-size:1.25em}*/
.board_view_top .info{border-bottom:1px solid #ddd; font-size:.938em}
.board_view_top .info > li{ display:inline-block; *display:inline; zoom:1; padding:1em 2em; color:#666; position:relative}
.board_view_top .info > li:before{ content:""; position:absolute; left:0; top:35%; width:1px; height:30%; background:#ccc}
.board_view_top .info > li:first-child:before{ display:none}
.board_view_top .file{ text-align:right;/* padding:1em 2em; font-size:.875em*/}
.board_view_top .file > li{ }
.board_view_top .file > li > a{ display:inline-block; word-break: break-all; word-wrap: break-word; padding:.2em}
.board_view_top .file > li > a:hover{ text-decoration:underline}
.board_view_top .file > li > a .xi{ margin:0 .2em 0 0; vertical-align: middle}
.board_view_middle{ padding:2em 2em 5em 2em; border-bottom:1px solid #aaa}
.board_view_bottom th .xi{ font-size:1em; margin-right:1em}
.board_view_bottom a:hover{ text-decoration:underline}

.no_con{ padding:5em 0 !important; color:#999 !important; border:1px solid #eee;  text-align:center}
.no_con:before{ content:"\e9d8"; font-family:xeicon!important; display:block; margin:0 auto .2em auto; font-size:5rem; color:#ddd;}
.no_con.cart:before{ content:"\e9fb"}
td .no_con{ border:none}

.ess{ color:#283a7d; display:inline-block; width:1em; margin-top:-.5em; margin-left:.5em; font-size:1em !important}
.xi.ess:before{content:"*"}

.board_st.faq{ border-top:1px solid #283a7d}
.board_st.faq .faq_tit{ font-family: Arial, Helvetica, sans-serif; font-weight:bold; font-size:2em; color:#333}
.board_st.faq .faq_tit:after{ content:"."}
.board_st.faq .faq_tit.c1{ color:#283a7d}
.board_st.faq .BStit{ cursor:pointer}
.board_st.faq .BStit .w_tit{ white-space: normal; overflow: visible; color:#666; font-weight:500; font-size:1.063em}
.board_st.faq .BScon{ display:none}
.board_st.faq .BScon:hover td{ background:#fff}
.board_st.faq .on .BStit{ background:#f9f9f9}
.board_st.faq .on .BStit .w_tit{ color:#222}
.board_st.faq .on .BScon{ display: table-row}
.board_st.faq .on .BScon .w_tit{ line-height:2}
.board_st.faq .on .faq_tit{ color:#283a7d}
.board_st.faq .BScon td{ padding-top:2em; padding-bottom:2em}
.board_st.faq .board_more{ display:inline-block; color:#111; width:2.25em; line-height:2.25em !important; border:1px solid #ddd; border-radius:100%; text-align:center; transition:.3s}
.board_st.faq .board_more .xi:before{content:"\e943"}
.board_st.faq .on .board_more{ transform:rotate(180deg); background:#283a7d; color:#fff; border-color:transparent; color:#fff}

/**/
.board_st .toggleBtn{ cursor:pointer}
.board_st .toggleCon{ display:none}
.board_st .toggleCon td{ border-top:2px dashed #ddd; background:#fff !important; padding-top:2em; padding-bottom:4em}
.board_st .toggleWrap.on .toggleBtn{ background:#f9f9f9}
.board_st .toggleWrap.on .toggleCon{ display: table-row}
.board_st .reply_wrap{ background:#fff; border-radius:.5em; margin-top:1em; padding:1.5em 2em; border:1px solid #ddd}

/**/
.board_icon.xi{}
.board_icon.xi:before{}
.board_icon.new .xi:before{content:"\e9a9"; color:#d02428}
.board_icon.notice .xi:before{ content:"\ea5b"; color:#283a7d}
.board_icon.reply .xi:before{ content:"\e981"; color:#aaa}
.board_icon.file .xi:before{ content:"\ea7f"; color:#999; font-size:.813em}
.board_icon.sub .xi:before{content:"\e981"; color:#aaa}
.board_icon.lock:before{ content:"\e964"; color:#aaa; font-size:.938em; padding-left:.25em}
.board_icon.review .xi:before{ content:"\e9d7"; color:#003399}

.board_st .xi.name:before{ content:"\e9f5";}
.board_st .xi.date:before{ content:"\ea1f";}
.board_st .xi.hit:before { content:"\ea81";}
.board_st .xi.file:before{ content:"\e9b9";}
.board_st .xi.plus:before{ content:"\e913";}

.board_st .qna_btn{ padding:.3em 1.2em; border-radius:50px; color:#fff;}
.board_st .qna_btn.st1{background:#999;}
.board_st .qna_btn.st2{ background:#ff6f1a}

/**/
.board_search_wrap{ font-size:.938em; margin:0 0 1.5em 0; display:flex; align-items:center}
.board_search_wrap .left{}
.board_search_wrap .right{ margin-left:auto; display:flex}
.board_search_wrap .right .input_st[type=text]{ flex:1 1 auto; width:14em; margin:0 .125em}
.board_search_wrap button{ padding:0 1.5em}
.board_search_wrap .total .icon{ width:2.5em; line-height:2.5em; height:2.5em; vertical-align:middle; text-align:center; border-radius:50%; box-shadow:0 0 3px 1px rgba(0,0,0,.2); margin-right:.75em; color:#283a7d}
.board_search_wrap .total .icon:before{ font-size:1.25em}
.board_search_wrap .total .icon:not(.icoR):before{ content:"\e9cf"}
.board_search_wrap .total .icon ~ i{ transform:translateY(.125em)}
.board_search_wrap .total .t1{ color:#666; font-size:.875em}
.board_search_wrap .total .t2{ color:#283a7d; font-weight:700; font-size:1.25em; margin-left:.5em}
.board_search_wrap .total .t3{ font-weight:700; font-size:1.25em; margin-right:.5em;}

/**/
.board_paging{ text-align:center; margin-top:5em; font-size:.813em}
.board_paging button{ vertical-align:top; width:3em; height:3em; line-height:3em; border:1px solid #ddd; background:#fff; border-radius:.5em; color:#283a7d;}
.board_paging button:hover,
.board_paging button.on{ background:#283a7d; color:#fff; border-color:transparent}
.board_paging button.icon{ background:#f1f1f1; color:#666}
.board_paging button.icon:hover{ background:#aaa; color:#fff}
.board_paging .xi{ font-size:1em}
.board_paging .xi.first:before{ content:"\ea47"}
.board_paging .xi.last:before{ content:"\ea48"}
.board_paging .xi.prev:before{ content:"\e93c"}
.board_paging .xi.next:before{ content:"\e93f"}

/**/
.board_btn_wrap{ margin-top:3em; text-align:center}
.board_btn_wrap .list{ margin:-1em 0 0 -1em}
.board_btn_wrap .list > li button{ margin:1em 0 0 1em}
.pop .board_btn_wrap{ margin-top:2em; font-size:.938em}

/**/
.board_cate{ color:#fff; font-size:.875em; font-weight:500; padding:.25em 1em; border-radius:2em; min-width:6em; box-sizing:border-box}
.board_cate.notice{ background:#333}
.board_cate.reply{ background:#999}
.board_cate.c1{ background: #3399CC}
.board_cate.c2{ background: #33CCCC}
.board_cate.c3{ background: #00CC66}
.board_cate.c4{ background: #FF6633}
.board_cate.c5{ background: #666699}

/**/
.label_wrap{display:inline-block; *display:inline; zoom:1;}
.label_wrap label{ margin-left:1em}
.label_wrap label:first-child{ margin-left:0}

.label_wrap_fix > li{ width:33.33%}

.board_st.write .label_st{ margin-right:2em}
.board_st.write .label_st:last-child{ margin-right:0}

.label_st{ display:inline-block; *display:inline; zoom:1; cursor:pointer}
.label_st > *{ display:inline-block; *display:inline; zoom:1; vertical-align:middle; cursor:pointer;}
.label_st:not(.cssbrowser) .xi:before{ font-family:xeicon!important; font-style:normal; padding-right:.125em}
.label_st:not(.cssbrowser) input ~ span,
.label_st:not(.cssbrowser) input ~ .xi:before{ color:#999}
.label_st:not(.cssbrowser) input:checked ~ span,
.label_st:not(.cssbrowser) input:checked ~ .xi:before{ color:#111}
.label_st:not(.cssbrowser) input[type=checkbox] ~ .xi:before{ content:"\e98f"}
.label_st:not(.cssbrowser) input[type=checkbox]:checked ~ .xi:before{ content:"\e92d"}
.label_st:not(.cssbrowser) input[type=radio] ~ .xi:before{ content:"\e9c6"}
.label_st:not(.cssbrowser) input[type=radio]:checked ~ .xi:before{ content:"\e9c7"}
.label_st:not(.cssbrowser) input[type=checkbox],
.label_st:not(.cssbrowser) input[type=radio]{ width:0; height:0; overflow:hidden;}

.label_st.c1:not(.cssbrowser) input ~ span,
.label_st.c1:not(.cssbrowser) input ~ .xi:before{ color:#283a7d}

.label_select{ position:relative; background:#fff; display:inline-block; *display:inline; zoom:1; border-radius:.5em}
.label_select select{ background:none; padding-right:3em; appearance:none;-webkit-appearance:none; position:relative; z-index:1}
.label_select select::-ms-expand{display:none;}
.label_select:after{ content:"\e936"; font-family:xeicon!important; position:absolute; z-index:0; right:.5em; top:50%; transform:translateY(-50%); font-size:1.125em; text-align:center; color:#666}

.label_search{ position:relative}
.label_search .input_st{ padding-right:3em}
.label_search .btn{ position:absolute; right:0; top:0; width:3em; height:100%; border:none; background:none; color:#333}
.label_search .btn:hover{ color:#283a7d}

.input_st{display:inline-block; *display:inline; zoom:1; vertical-align:middle; border:1px solid #ddd; color:#666; padding:.5em 1em; box-sizing:border-box; line-height:2em; height:3em;}
input[type=file].input_st{ background:none; border:none; padding:0}
textarea.input_st{ padding:1em; width:100%; height:15em; line-height:1.2}

input[type=button].input_st,
input[type=submit].input_st,
button.input_st,
a.input_st{ font-weight:500; padding:.5em 2em}

input[type=button].input_st:hover,
input[type=submit].input_st:hover,
button.input_st:hover,
a.input_st:hover{ opacity:.7; transition:.3s}

.input_st:hover,
.input_st:focus{ border-color:#aaa; color:#111; box-shadow:0 0 .5em rgba(0,0,0,.1)}
.label_select .input_st:hover,
.label_select .input_st:focus{ background:none}
.input_st[disabled=disabled]{ cursor:default}
.input_st[disabled=disabled]:not[button]:hover{ border-color:#ddd; color:#666}
select.input_st:hover,
select.input_st:focus{ color:#666}
.input_st .xi{margin-top:-.188em}
.input_st .xi:first-child{ margin-left:0}

.input_st.s1{ line-height:2em; height:2.8em; padding:.5em 1.5em; font-size:1.063em; font-weight:500}
.input_st.s2{ line-height:1.375em; height:2.5em; padding:.5em 1em;}
.input_st.s3{ line-height:1em; height:2em; padding:.25em .5em; font-size:.875em}

.input_st.c1{ background:#283a7d; border-color:#283a7d; color:#fff}
.input_st.c1.re{ background:#fff; border-color:#283a7d; color:#283a7d}
.input_st.c2{ background:#999; border-color:#999; color:#fff}
.input_st.c2.re{ background:#fff; border-color:#283a7d; color:#283a7d;}
.input_st.c3{ background:#283a7d; border-color:#283a7d; color:#fff}
.input_st.c3.re{ background:#fff; border-color:#333; color:#333}

.input_st.w1{ width:16.75em; max-width:100%}
.input_st.w2{ width:6em}
.input_st.w3{ width:35em; max-width:100%}
.input_st.w4{ width:10em}

.w50{ width:50% !important}
.w100{ width:100% !important}

.input_sec{ display:inline-block; *display:inline; zoom:1; width:2em; text-align:center; vertical-align:middle}

.input_st::-webkit-input-placeholder{ color:#aaa}
.input_st::-moz-placeholder{ color:#aaa}
.input_st:-moz-placeholder{ color:#aaa}
.input_st:-ms-input-placeholder{ color:#aaa}

.input_wrap{ margin:-.25em 0 0 -.25em; max-width:100%}
.input_wrap > li{ flex-basis:auto}
.input_wrap > li.br{ width:100%}
.input_wrap > li.label{ width:20%}
.input_wrap > li .in{ margin:.25em 0 0 .25em}
.input_wrap > li.w100{ width:100%}

.input_tt{ margin:.5em 0}

.input_st.btn_calendar{ background:none; box-shadow:none; border:none ; padding:0; color:#999}
.input_st.btn_calendar .xi:before{content:"\e9a4"; font-size:1.5em}
.input_st.btn_calendar:hover{ color:#111; opacity:1}
.input_st.btn_close{ box-shadow:none; padding:0; width:2.5em; line-height:2.5em; height:2.5em; border-radius:50%; color:#aaa}
.input_st.btn_close .xi:before{content:"\e9af"}

/**/
.w_no{ width:4em}
.w_cate{ width:8em}
.w_tit{ width:auto}
.w_name{ width:7em}
.w_date{ width:7em}
.w_date2{ width:14em}
.w_hit{ width:8em}
.w_check{ width:4em}
.w_btn{ width:5em}
.w_btn2{ width:10em}
.w_faq{ width:6em}
.w_state{ width:8em}

.w_form_tit{ width:10em}
.w_auto{ width:auto}

.fix .input_st{ width:90%; margin:.25em 0}

.board_img_wrap{ margin-bottom:2em; text-align:center}
.ui-widget{ font-size:.938em !important}

.noimg{ overflow:hidden; position:relative}
.noimg:before{ content:""; position:absolute; left:0; top:0; width:100%; height:100%; z-index:-1; background:url(../images/inc/noimg.jpg) no-repeat center #fff; background-size:contain}
.noimg[style*=".png"]:before,
.noimg[style*=".jpg"]:before{ background:none}
.noimg.user:before{ background:#f7f7f7}
.noimg.user:after{ content:"\ea30"; font-family:xeicon; font-size:18em; position:absolute; left:50%; top:50%; transform:translate(-50%,-22%); line-height:1; z-index:-1; color:#ddd}
.noimg.logo:before{ background:#fff}
.noimg.logo:after{ content:"LOGO"; font-size:2em; position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); font-weight:700; opacity:.1}

.tt_state{ display:inline-block; border:1px solid #111; padding:.25em 1em; min-width:4em; border-radius:3em; font-size:.875em}
.tt_state.c1{ background:#fff; color:#111}
.tt_state.c2{ background:#283a7d; color:#fff; border-color:transparent}

/**/
.pic{ background:#f5f5f5; position:relative;}
.pic:before{ content:"No Image"; position:absolute; left:0; top:0; width:100%; height:100%; display:flex; align-items:center; justify-content:center; font-size:.938em; color:#999; text-transform:uppercase; letter-spacing:0;}
.pic.pers:before{ content:"\e9f2"; font-family:xeicon; font-size:3.5em; color:#e2e2e2;}
/**/
.board_table{ font-size:.875em;}
.board_table.st1 {border-top:4px solid #283a7d;}
.board_table th.st2,
.board_table td.st2{border-top:2px solid #283a7d;}
.board_table th,
.board_table td{ height:2em; padding:.6em 1em; border-bottom:1px solid #888; line-height:1.4em; text-align:left;}
.board_table thead th{ border-bottom-width:1px; text-align:center;}
.board_table th{ color:#000;}
.board_table td{ color:#283a7d;}
.board_table a:hover{ text-decoration:underline;}

.board_table.st2{ font-size:.875em;}
.board_table.st2 th,
.board_table.st2 td{ height:1.5em;}
.board_table.st2 .view_con{ padding-top:.8em; padding-bottom:.8em;}
.board_table.page.st2 th,
.board_table.page.st2 td{ padding-left:.2em; padding-right:.2em;}
.board_table.page.st2 .ar{ padding-right:1em;}
.board_table.st3{ margin-top:-1px; border-top:none;}

.board_table.recruit th, .board_table.recruit td {height:10em;}
.board_table.recruit th {width:10%;}

.board_table.word th,
.board_table.word td{ word-break:break-all; word-wrap:break-word;}

.board_table.list th,
.board_table.list td{ padding-left:.2em; padding-right:.2em; text-align:center;}
.board_table.list td.w_tit{ padding-left:1em; text-align:left;}
.board_table.list td.al{ padding-left:1.2em;}
.board_table.list td a{ display:inline-block; color:#111;}
.board_table.list td i{ display:inline-block;}

.board_table.view{}
.board_table.write th{ padding-right:.5em;}
.board_table.form th,
.board_table.form td{ padding:.5em 1em;}
.board_table.form .in_table .th,
.board_table.form .in_table .td{ padding:.5em .5em !important;}
.board_table.form input[type=text].input_st,
.board_table.form input[type=password].input_st,
.board_table.form input[type=tel].input_st{ min-width:inherit;}

.board_table.page{ border-top-color:#cfd8e2;}
.board_table.page th,
.board_table.page td{ border-color:#cfd8e2; text-align:center;}
.board_table.page thead th{ background:#ecf0f4;}

.board_table .view_con{ padding-top:1.5em; padding-bottom:1.5em;}
.board_table .tit_icon{ position:relative; display:inline-block; padding-left:1em; line-height:1em;}
.board_table .tit_icon:before{ content:""; position:absolute; left:.25em; top:.3em; width:.25em; height:.25em; background:#114a86; border-radius:100%;}

.board_table .in_state > .tit{ padding-left:1.8em; padding-right:.8em;}
.board_table .in_state > .tit:first-child{ padding-left:0;}
.board_table .in_state > .tit,
.board_table .in_state > .tit > *{ display:inline-block;}
.board_table .in_state > *{ display:inline-block; vertical-align:middle;}
.board_table .in_state > br{ display:none;}

.board_table .in_tit { padding:.6em 1em !important; border-width:2px 1px 3px 1px; border-top-color:#333; text-align:center;}
.board_table .in_tit2{ border-top-width:2px; border-top-color:#777; border-bottom-color:#999;}

.board_table td.w_tel{ padding-left:.8em; padding-right:.2em; text-align:left;}
.board_table .xi.bd_tel{ margin:0 .15em; width:1.5em; line-height:1.5em; background:#72727d; border-radius:100%; text-align:center; font-size:.938em; color:#fff;}
.board_table .xi.bd_tel:first-child{ margin-left:0;}
.board_table .xi.bd_tel:last-child { margin-right:0;}

.board_table .in_table {height:100%;}
.board_table .in_table .th,
.board_table .in_table .td{ padding:.2em .6em; border-top:1px solid #e8e8e8; height:2em; }
.board_table .in_table .tr:first-child .th,
.board_table .in_table .tr:first-child .td{ border-top:none;}
.board_table .in_table.line_st .tr:first-child .th,
.board_table .in_table.line_st .tr:first-child .td{border-top:1px solid #e8e8e8}
.board_table .in_table .th{ text-align:center; background:#ecf0f4; color:#222;  padding-right:.4em; font-family:'notokrM'; font-size:.938em;} 

.board_table .in_table_wrap{ padding:0 !important; height:auto !important;}

.board_table .w_form_titS{ width:6.5em;}
.board_table .w_form_titS1{ width:4.5em;} /*5_5*/
.board_table .w_form_titC1 {width:10em;} /*5_5*/
.board_table .w_form_titS3{ width:11.5em;}/*2_5_3Form*/
.board_table .w_form_titWauto {width:auto;}

.board_table .w_form_titS2{ width:3em;} /*5_5*/
.board_table .w_form_titC2 {width:6em;} /*5_5*/
/**/
.board_search_w {position:relative;}
.board_search_w .input_st {box-sizing:border-box; width:100%;}
.board_search_w .btn.icon_St {position:absolute; right:0; top:0; width:4em; height:100%; background:none; border:none; color:#283a7d;}
.board_search_w .btn.icon_St .xi {font-size:1.9em;}

.w_form_tit{ width:17em}
.w_form_tit1{ width:12em}
.w_form_tit2{ width:25em}
.w_form_tit3{ width:5em}
.w_form_tit4{ width:10em}
.w_form_tit5{ width:8em}
.w_form_tit6{ width:3em}
.w_form_tit7{ width:18em}
.w_form_tit8{ width:10em}
.w_form_tit9{ width:21em}
.w_form_tit10{ width:14em}
/**/
.board_st .info_wrap{ color:#90969c; *zoom:1;}
.board_st .info_wrap:after{ content:""; display:block; clear:both;}
.board_st .info_wrap > li{ float:left; padding-left:1.5em; padding-right:1.5em; position:relative}
.board_st .info_wrap > li:before{ content:""; position:absolute; left:0; top:35%; width:1px; height:30%; background:#ccc}
.board_st .info_wrap > li:first-child{ padding-left:0;}
.board_st .info_wrap > li:first-child:before{ display:none}
.board_st .info_wrap > li.cate{ float:right;}
.board_st .info_wrap > li.cate:before{ display:none;}
.board_st .info_wrap > li.cate .tt{ padding-top:.12em;}
.board_st .info_wrap > li .xi{ margin-right:.3em;}
.board_st .info_wrap > li .tt{ display:inline-block; *display:inline; zoom:1;}
.board_st .info_wrap > li strong.tt{ color:#393f44;}
/**/
.board_view_top .tit{ padding:1em; border-top:2px solid #283a7d; text-align:center; border-bottom:1px solid #aaa; font-size:1.25em; color:#393f44; font-weight:500;}
.board_view_top .info_wrap{ border-bottom:1px solid #ddd;}
.board_view_top .info_wrap > li{ padding:1em 1.5em !important;}
.board_view_top .file_wrap{ padding:.6em 1.5em; background:#f5f5f5; border-bottom:1px solid #ccc; text-align:right;}
.board_view_top .file_wrap > li > a{ position:relative; display:inline-block; word-break:break-all; word-wrap:break-word; padding:.3em; padding-left:1.5em; color:#333;}
.board_view_top .file_wrap > li > a .xi{ position:absolute; top:.1em; left:0;}
.board_view_top .file_wrap > li > a:hover{ text-decoration:underline}
.board_view_middle{ padding:3em 2em; border-bottom:1px solid #666;}
.board_view_middle.st_p{ padding:3em 0;}


.board_st.gallery{ font-size:1em;}
.board_st.gallery .list{ margin:0 -1em -1em 0;}
.board_st.gallery .list > li{ width:25%;}
.board_st.gallery .list > li .in{ position:relative; margin:0 1em 1em 0; border:1px solid #ccc;}
.board_st.gallery .list > li .img{ overflow:hidden;}
.board_st.gallery .list > li .img.resize{ padding-bottom:75%;}
.board_st.gallery .list > li .con{ position:relative; padding:1.2em; border-top:1px solid #ccc;}
.board_st.gallery .list > li .con > dt{ font-size:.938em; color:#393f44; line-height:1.375em; height:2.85em; overflow:hidden;}
.board_st.gallery .list > li .con .txt{ font-size:.813em; color:#90969c; letter-spacing:0; margin-top:1.2em;}
.board_st.gallery .list > li .con .more{ position:absolute; right:.8em; bottom:.8em; font-size:1.125em; color:#90969c;}
.board_st.gallery .list > li .layer{ position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,.4); opacity:0; visibility:hidden; transition:.3s;}
.board_st.gallery .list > li .layer .xi{ font-size:2.125em; color:#fff; width:1.5em; line-height:1.5em; background:#283a7d; border-radius:50%; margin-top:1em; transition:.3s;}
.board_st.gallery .list > li .layer .xi:before{ content:"\e97a";}
.board_st.gallery .list > li:hover .in{ border-color:#333;}
.board_st.gallery .list > li:hover .layer{ opacity:1; visibility:visible;}
.board_st.gallery .list > li:hover .layer .xi{ margin-top:0;}

.board_st.gallery2{ padding:2em 0; border-top:2px solid #333;}
.board_st.gallery2 .list{ margin:0 0 -3.75em -3.75em;}
.board_st.gallery2 .list > li{ flex:1 1 33.33%; max-width:33.33%;}
.board_st.gallery2 .list > li .in{ flex:1; position:relative; display:block; margin:0 0 3.75em 3.75em; box-shadow:3px 3px .625em rgba(0,0,0,.1); color:#111;}
.board_st.gallery2 .list > li .in .img{ overflow:hidden;}
.board_st.gallery2 .list > li .in .con{ padding:1.5em 1em 2em 1em;}
.board_st.gallery2 .list > li .in .con .tit{ text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.board_st.gallery2 .list > li .in .con .tit .tt{ font-size:1.125em;}
.board_st.gallery2 .list > li .in .con .board_info{ margin-top:1em;}
.board_st.gallery2 .list > li .in .con .board_info > li{ font-size:.938em; padding-right:1.625em;}
.board_st.gallery2 .list > li .in .con .board_info > li:before{ right:.75em;}
.board_st.gallery2 .list > li .in .thumb{ transform:scale(1); transition:.4s;}
.board_st.gallery2 .list > li .in:hover .thumb:not(.pic){ transform:scale(1.1);}
.board_st.gallery2 .list > li .in:hover .con .tit{ text-decoration:underline;}
.board_st.gallery2 .adm_chk{ position:absolute; z-index:9; top:.5em; left:.5em; display:block;}
@media screen and (max-width:640px){
	
.board_search_wrap{ flex-wrap:wrap}
.board_search_wrap .left,
.board_search_wrap .right{ width:100%}
.board_search_wrap .left{ text-align:right; margin-bottom:1em}

.board_st th,
.board_st td{ padding:1em .5em !important}

.w_no{ width:2em}
.w_cate{ width:6em}
.w_name{ width:4em}
.w_hit{ display:none}
.w_form_tit{ width:8em}
.w_date2{ width:8em}
.w_state{ width:6em}
.w_btn2{ width:5em}
.w_btn2 input:not(:first-child){ margin-top:.5em}

.tt_state{ font-size:.75em; padding:.25em 1em}

.input_tt{ display:block; margin-top:1em}
.input_st.w1{ width:100%}

}

/**/
.total_area .total {display:none;}
.total_area .num {display:none;}


/* -------- 메인 컨텐츠 :: 컨텐츠6(채용) -------- */
#mainRecruitCon{padding-top: 125px; background: #fff url("../images/main/main_recruit_bg.jpg") center top no-repeat;}

#mainRecruitCon .main-tit-box .main-tit{color:#b3c8e0;}
#mainRecruitCon .main-tit-box .main-sub-tit{margin-top: 0; font-size: 47px; line-height: 1.34; letter-spacing: -0.65px; font-weight: 400; color:#fff;}
#mainRecruitCon .main-tit-box .main-sub-tit b{display: block; font-weight: 700;}
#mainRecruitCon .main-tit-box .main-tit-btn:before{border: 0; background: url("../images/main/recruit_tit_bg.png") center/cover no-repeat;}
#mainRecruitCon .main-tit-box .main-tit-btn span{color: rgba(255,255,255,0.8); background-color: transparent;}
#mainRecruitCon .main-tit-box .main-tit-btn span i{color: rgba(255,255,255,0.8);}

.main-recruit-con{margin-top: 65px;}
.main-recruit-list{margin: 0 -1%;}
.main-recruit-item{width: 23%; margin: 0 1%; float: left;}
.main-recruit-item a{position: relative; padding: 24px 9%; width: 100%; height: 280px; display: block; background-color: #fff; -webkit-box-sizing: border-box; box-sizing: border-box;}
.main-recruit-item a:before{position: absolute; top: 0; left: 0; display: block; content: ''; width: 100%; height: 100%; border: 1px solid #ddd; -webkit-box-sizing: border-box; box-sizing: border-box; -webkit-transition: all 0.1s; transition: all 0.1s;}
.main-recruit-top{}
.main-recruit-top .progress{float: left; display: block; width: 90px; height: 35px; font-size: 16px; font-weight: 500; letter-spacing: -0.5px; color: #fff; text-align: center; line-height: 35px;}
.main-recruit-top .progress.deadline{background-color: #d02428;}
.main-recruit-top .progress.ongoing{background-color: #283a7d;}
.main-recruit-top .progress.end{background-color: #999;}
.main-recruit-top .date{float: right; width: 95px; position: relative; padding-left: 20px; font-size: 16px; line-height: 30px; font-weight: 600; letter-spacing: -0.25px; color: #555; text-align: right;}
.main-recruit-top .date:before{position: absolute; top: -1px; left: 0; content: '\eac2'; font-size: 18px; font-weight: 400; letter-spacing: -0.5px; color: #777;}
.main-recruit-middle{padding: 25px 0 20px; border-bottom: 1px solid #d9d9d9;}
.main-recruit-middle .company{width: 100%; float: left; font-size: 1.2em; line-height: 24px; letter-spacing: -0.5px; color: #000; -webkit-box-sizing: border-box; box-sizing: border-box;}
.main-recruit-middle .place{width: 40%; float: right; font-size: 15px; line-height: 24px; letter-spacing: -0.5px; color: #888; text-align: right;}
.main-recruit-bottom{padding-top: 25px;}
.main-recruit-bottom .txt01{font-size: 15px; line-height: 1.6; letter-spacing: -0.5px; height: 3.2em; color: #555;}
.main-recruit-bottom .txt02{margin-top: 20px; font-size: 15px; line-height: 1.6; letter-spacing: -0.5px; color: #999;}

@media all and ( min-width: 801px ){
	.main-recruit-item a:hover:before{border-width: 2px; border-color: #004597;}
}

.sub-recruit-wrapper{}
.main-recruit-list.sub{margin: -15px -1.25%;}
.main-recruit-list.sub .main-recruit-item{width: 30.83%; margin: 15px 1.25%;}

@media all and (max-width:800px){
	.main-recruit-list.sub{margin: -7.5px -1.25%;}
	.main-recruit-list.sub .main-recruit-item{width: 47.5%; margin: 7.5px 1.25%;}
}

.mt-50.sub-tab-content-style{margin-top: 50px;}
.cm-front-logo-tit02{margin-bottom: 25px; position: relative; padding-left: 20px; font-size: 16px; font-weight: 400; color: #555; letter-spacing: -0.65px; line-height: 1.8;}
.cm-front-logo-tit02 span{position: absolute; top: 0; left: 0; display: inline-block;}
